Oracle Linux 5/6/7:firefox(ELSA-2014-0919)

critical Nessus プラグイン ID 76743
New! Vulnerability Priority Rating (VPR)

Tenable では、すべての脆弱性に対して動的な VPR が計算されます。VPR は脆弱性の情報を、脅威インテリジェンスや機械学習アルゴリズムと組み合わせて、攻撃時に最も悪用される可能性の高い脆弱性を予測します。詳細は、 「VPR とは何で、CVSS とはどう違うのか」を参照してください。

VPR スコア : 5.9

概要

リモート Oracle Linux ホストに、1 つ以上のセキュリティ更新がありません。

説明

Red Hat セキュリティアドバイザリ 2014:0919 から:

いくつかのセキュリティ問題を修正する更新済みの firefox パッケージが、 Red Hat Enterprise Linux 5、6、および 7 で現在利用可能です。

Red Hat セキュリティレスポンスチームは、この更新によるセキュリティ上の影響が重大だと評価しています。詳細な重要度の評価を提供する Common Vulnerability Scoring System (CVSS)のベーススコアが、「参照」セクションの CVE リンクの各脆弱性に対して利用可能です。

Mozilla Firefox はオープンソースの Web ブラウザです。XULRunner は、Mozilla Firefox 用の XUL Runtime 環境を提供しています。

不正な形式の Web コンテンツの処理に様々な欠陥が見つかりました。悪意のあるコンテンツが含まれる Web ページが、Firefox をクラッシュさせたり、 Firefox を実行しているユーザーの権限で任意のコードを実行したりする可能性があります。(CVE-2014-1547、CVE-2014-1555、CVE-2014-1556、 CVE-2014-1557)

Red Hat は、Mozilla プロジェクトがこれらの問題を報告してくれたことに感謝の意を表します。Upstream では、これらの問題の最初の報告者として、Christian Holler 氏、 David Keeler 氏、Byron Campen 氏、Jethro Beekman 氏、Petrick Cozzi 氏、 Mozilla コミュニティメンバーの John 氏を認識しています。

これらの欠陥の技術的な詳細については、Firefox 24.7.0 ESR 向けの Mozilla セキュリティアドバイザリを参照してください。Mozilla アドバイザリへのリンクは、このエラータの「参照」セクションにあります。

Firefox の全ユーザーは、Firefox バージョン 24.7.0 ESR が含まれるこれらの更新済みのパッケージへアップグレードし、これらの問題を修正する必要があります。更新をインストールした後、変更した内容を反映させるには Firefox を再起動する必要があります。

ソリューション

影響を受ける firefox パッケージを更新してください。

関連情報

https://oss.oracle.com/pipermail/el-errata/2014-July/004242.html

https://oss.oracle.com/pipermail/el-errata/2014-July/004245.html

https://oss.oracle.com/pipermail/el-errata/2014-July/004291.html

プラグインの詳細

深刻度: Critical

ID: 76743

ファイル名: oraclelinux_ELSA-2014-0919.nasl

バージョン: 1.13

タイプ: local

エージェント: unix

公開日: 2014/7/24

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

リスクファクター: Critical

VPR スコア: 5.9

CVSS v2.0

Base Score: 10

Temporal Score: 7.4

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

脆弱性の情報

CPE: p-cpe:/a:oracle:linux:firefox, p-cpe:/a:oracle:linux:xulrunner, p-cpe:/a:oracle:linux:xulrunner-devel, cpe:/o:oracle:linux:5, cpe:/o:oracle:linux:6, cpe:/o:oracle:linux:7

必要な KB アイテム: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2014/7/23

脆弱性公開日: 2014/7/23

参照情報

CVE: CVE-2014-1547, CVE-2014-1555, CVE-2014-1556, CVE-2014-1557

BID: 68811, 68814, 68822, 68824

RHSA: 2014:0919